Skip to main content
POST
/
api
/
v1
/
agent
/
{agentId}
/
run
/
{runId}
/
stop
Stop a running agent
curl --request POST \
  --url https://dashboard.sequentum.com/api/v1/agent/{agentId}/run/{runId}/stop \
  --header 'Authorization: Bearer <token>'
{
  "statusCode": 123,
  "statusDescription": "<string>",
  "message": "<string>",
  "severity": 0
}

Documentation Index

Fetch the complete documentation index at: https://docs.sequentum.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key authorization header. Example: "Authorization: ApiKey {your-api-key}"

Authorization
string
header
required

OAuth 2.0 Bearer token. Example: "Authorization: Bearer {access-token}"

Path Parameters

agentId
integer<int32>
required

The ID of the agent that contains the run

runId
integer<int64>
required

The ID of the run to stop

Response

The agent was successfully stopped